#inner-header {
position: relative; padding:0;
}

#site-heading {
margin-bottom: 0px;
float: left;
width: auto;
padding:10px 0 0 0
}

/******************************************************************
SEARCH BOX
******************************************************************/

#buddha #search-box-wrap{ float:right; display:block; margin:0; background:none; height:auto; padding:29px 10px}
#buddha #search-box-wrap:before{content: '\f400'; font-family:"Genericons"; font-size:18px; color:#f27637; position:absolute; z-index:10; padding: 2px 3px}
#buddha #search-box-wrap input{ color:#fff; font-size:13px}

header[role=banner] #searchform {
	position: relative;
	top: 0;
	left:0;
}

header[role="banner"] #searchform label, header[role="banner"] #searchform input[type="submit"],
#search-box #searchform input[type=submit] {
	background-color: #2b2b2b;
	font-family: "Fjalla One", "Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	padding: 3px 10px;	
	background: url("../images/search-icon-orange.jpg") no-repeat;
	height: 24px;
	width: 24px;
	display:none;
}

header[role="banner"] #s {
  background: #C3C3C4;
  border: 0px solid #FFFFFF;
  border-radius: 0;
  box-shadow: none;
  font-size: 1em;
  outline: medium none;
  padding: 6px 25px 4px;
  
  float: left;
  min-width: 150px;
  max-width: 150px;
}

/* placeholder text in search field */
#searchform label {
	color: #000;
}

header[role="banner"] #searchform label {
	background-color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1em;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	padding: 3px 10px;
	
	display: block;
	height: 100%;
	width: 100%;
}

#site-description {
color: #7E350E;
font-size: 1.5em;
margin-right: 21px;
text-align: right;
float: right;
height: 45px;
width: 330px;
line-height: 1.1em;
margin-top: 1.25em;
text-shadow: 2.5px 2.5px #CF6823;
}

